/*# всплывающая корзина */
.display-products-cart tr td.qt {
    min-width: 110px;
    text-align: right;
    vertical-align: middle;
    padding: 0;
}
.display-products-cart {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: auto;
    width: 100%;
}
.display-products-cart .number {
    border: 1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    border-radius: 2px;
}
.display-products-cart .frame-change-count {
    width: 110px;
}
.display-products-cart .btn-minus {
    float: left;
    height: 28px;
    width: 30px;
}
.display-products-cart .btn-plus {
    float: right;
    height: 28px;
    width: 30px;
}
.display-products-cart input.plus-minus {
    border-top: 0;
    border-bottom: 0;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background: #fff;
    width: 50px;
    height: 28px;
    outline: none;
    font-size: 14px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 30px;
}
.display-products-cart .btn-plus button {
    width: 30px;
    height: 28px;
    font-size: 12px;
    line-height: 0;
    padding: 0;
    cursor: pointer;
    display: inline-block;
    background: #fafafa;
    border: 0;
    outline: none;
    text-align: center;
}
.display-products-cart .btn-minus button {
    width: 30px;
    height: 28px;
    font-size: 17px;
    line-height: 0;
    padding: 0;
    cursor: pointer;
    display: inline-block;
    background: #fafafa;
    border: 0;
    outline: none;
    text-align: center;
}
.display-products-cart tr td.image {
    vertical-align: middle;
    padding: 0;
	max-width: 50px;
}
.display-products-cart tr td.name {
    padding: 10px;
    font-size: 13px;
    vertical-align: middle;
}
.display-products-cart tr td.totals {
    padding: 0 10px;
    text-align: right;
    font-size: 14px;
    min-width: 110px;
    vertical-align: middle;
}

.display-products-cart tr td {
    border-bottom: 1px solid #eee;
    padding: 0;
    vertical-align: middle;
}
.display-products-cart tr td.name a {
    font-size: 14px;
}
.display-products-cart tr td.image img {
    border: 0;
    background-color: transparent;
}
.mfp-close {
    background: #eee;
    font-size: 24px;
    color: #333;
    width: 60px;
    height: 40px;
    right: 0;
    top: 0px;
    position: absolute;
    z-index: 2;
    cursor: pointer !important;
    outline: none;
    border: 0;
    border-radius: 0 2px 0 0;
    opacity: 1;
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}
 .mfp-close:hover {
    background-color: #fafafa;
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}
.totals {color: #484848;
    font-size: 16px;
    font-weight: 700;margin-top:10px}

.all-total {
    float: right;
    padding: 15px 0;
	width: 100%;
}
.all-total .clear-total {
    clear: both;
}
.all-total .totals-right {
    float: right;
    margin-left: 10px;
    text-align: right;
    font-size: 16px;
    line-height: 26px;
    min-width: 70px;
}
.all-total .totals-left {
    float: right;
    text-align: right;
    line-height: 26px;
    font-size: 14px;
}
.display-products-cart .remove button {
    font-size:20px;
    background: transparent;
    border: 0;color: #eb5757;
    outline: none;
}
/*# всплывающая корзина */

/*# modal */
.modal-header {
    text-align: left;
    background-color: #eee;
    color: #333;
    font-size: 16px;
    padding: 0px 25px;
    position: relative;
    min-height: 40px;
    line-height: 40px;
    overflow: hidden;
    border-radius: 2px 2px 0 0;
}
.modal-content {
    border-radius: 0px;
    box-shadow: 0 0 0 6px rgb(153 153 153 / 30%);
}
@media (min-width: 768px){
.modal-dialog {max-width:540px;margin: 200px auto;}
}
/*# modal */